{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel">
    <h1 class="blueColor">
        <i class="fa fa-euro"></i> Paiements <span class="badge">{{ payments|length }}</span>
    </h1>
    <hr>
    {% include 'AppBundle:Monetic/Payment:_search.html.twig' %}

    <div id="payments" class=" no-padding">
        {% include 'AppBundle:Monetic/Payment:detailedList.html.twig' %}
    </div>
</div>
